Flash Player Detection

High Nessus Network Monitor Plugin ID 5783

Synopsis

The remote host is running a version of Flash Player.

Description

The remote host has Adobe Flash Player installed. One or more versions of Flash Player earlier than 10.x are installed on the remote host. Such versions are no longer supported by Adobe and are likely to contain security vulnerabilities.

Solution

n/a

Plugin Details

Severity: High

ID: 5783

Family: Web Clients

Published: 2011/02/10

Modified: 2016/06/21

Dependencies: 8282

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/a:adobe:flash_player